Loading...
Searching...
No Matches
rtcp_fb Struct Reference

RTCP-FB (http://tools.ietf.org/html/rfc4585). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_fb:
[legend]

## Data Fields

rtcp_header | header
| Common header.
uint32_t | ssrc
| Sender SSRC.
uint32_t | media
| Media source.
char | fci [1]
| Feedback Control Information.

## Detailed Description

RTCP-FB (http://tools.ietf.org/html/rfc4585).

## Field Documentation

## fci

char rtcp_fb::fci[1]

Feedback Control Information.

## header

rtcp_header rtcp_fb::header

Common header.

## media

uint32_t rtcp_fb::media

Media source.

## ssrc

uint32_t rtcp_fb::ssrc

Sender SSRC.

The documentation for this struct was generated from the following file:

- rtcp.h